Contents

# CreateUnoDialog Function

Vytvorí objekt typu Uno jazyka Basic, ktorý predstavuje ovládací prvok dialógu typu Uno počas behu programu v jazyku Basic.

Dialógy sú definované v knižniciach dialógov. Ak chcete dialóg zobraziť, je potrebné vytvoriť "živý" dialóg z knižnice.

Viď Príklady.

### Syntax:

CreateUnoDialog( oDlgDesc )

### Return type:

Object

### Parameters:

Name | Type | Description
--- | --- | ---
oDlgDesc | Object | The dialog object stored in a library.

### Example:

      ' Get dialog description from the dialog library
      oDlgDesc = DialogLibraries.Standard.Dialog1
      ' Generate "live" dialog
      oDlgControl = CreateUnoDialog( oDlgDesc )
      ' display "live" dialog
      oDlgControl.execute

Related Topics

UNO Objects, Functions and Services

Please support us!